
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1831
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DGVCarlos", "DGVCarlos\DGVCarlos.vbproj", "{271E8241-B372-4777-AC44-D3ACF3F2392C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{271E8241-B372-4777-AC44-D3ACF3F2392C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{271E8241-B372-4777-AC44-D3ACF3F2392C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{271E8241-B372-4777-AC44-D3ACF3F2392C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{271E8241-B372-4777-AC44-D3ACF3F2392C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {41C3D3E6-8247-43DF-93E0-6FA265BB4509}
	EndGlobalSection
EndGlobal
